
@charset "utf-8";

/* Slider Overwrite [slider-pro.css]
==================================== */
.sp-slides-container {
	background-color: #f9f9f9;
	border: 1px solid #dedede;
}
#fcslider.slider-pro a {
	position: absolute;
	top: 10px;
	left: 50px;
}
#fcslider .sp-caption-container {
	width: 416px;
	position: absolute;
	top: 40px;
	right: 70px;
}
#fcslider .sp-caption-container h3 {
	font-size: 2.5rem;
	font-weight: bold;
	margin-bottom: 0.5em;
	color: #3bbbb6;
	text-align: left;
}
#fcslider .sp-caption-container h3+p {
	font-size: 1.125rem;
	line-height: 1.6em;
	text-align: left;
}
/* Slider button */
#fcslider .sp-button {
	border: none;
	background-color: #dedede;
}
#fcslider .sp-selected-button {
	background-color: #3bbbb6;
}

/* Slider arrows */
.sp-horizontal .sp-arrows {
    margin-top: -40px;
}
.sp-next-arrow:after, .sp-next-arrow:before,
.sp-previous-arrow:after, .sp-previous-arrow:before {
    display: none;
}
/* < */
.sp-horizontal .sp-previous-arrow {
	background: url(https://cdn.l-tike.com/fcfile/img/slider_arrow01.png) no-repeat left top;
	width: 32px;
	height: 76px;
	left: 0;
	right: auto;
}
/* > */
.sp-horizontal .sp-next-arrow, .sp-horizontal.sp-rtl .sp-previous-arrow {
	background: url(https://cdn.l-tike.com/fcfile/img/slider_arrow01.png) no-repeat left top;
	width: 32px;
	height: 76px;
	right: 0;
	left: auto;
}

/* Page link
==================================== */
.fcPagelink {
	background-color: #f3f3f3;
	padding: 10px;
	margin-top: 12px;
	margin-bottom: -26px;
}
.fcPagelink>ul {
	display: table;
	width: 100%;
}
.fcPagelink>ul li {
	display: table-cell;
	text-align: center;
	width: 33%;
	background-color: #fff;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
.fcPagelink>ul li:first-child {
	border-radius: 4px 0 0 4px;
	border-left: 1px solid #dedede;
}
.fcPagelink>ul li:last-child {
	border-radius: 0 4px 4px 0;
	border-right: 1px solid #dedede;
}
.fcPagelink>ul li:not(:last-child) {
	border-right: 1px solid #dedede;
}
.fcPagelink>ul li a:link,
.fcPagelink>ul li a:visited,
.fcPagelink>ul li a:hover,
.fcPagelink>ul li a:active {
	text-decoration: none;
	font-size: 1.0rem;
	display: block;
	padding: 1.0em 0;
	color: #333333;
}
.fcPagelink>ul li a span {
	display: inline-block;	
}
.fcPagelink>ul li a span.icn01 {
	background:transparent url(https://cdn.l-tike.com/fcfile/img/icn_pglnk_campaigninfo01.gif) no-repeat left center;
	padding: 10px 0 10px 50px;
}
.fcPagelink>ul li a span.icn02 {
	background:transparent url(https://cdn.l-tike.com/fcfile/img/icn_pglnk_searchfcl01.gif) no-repeat left center;
	padding: 10px 0 10px 50px;
}
.fcPagelink>ul li a span.icn03 {
	background:transparent url(https://cdn.l-tike.com/fcfile/img/icn_pglnk_faq01.gif) no-repeat left center;
	padding: 10px 0 10px 50px;
}

/* Banner
==================================== */
.bannerBlock {
	margin-top: 20px;
	text-align: center;
}
.bannerBlock .banner-text {
	text-align: center;
	margin-top: 0.2em;
}




